/* === global footer css ===*/
#year {font-weight: 600;}

/*=== BEG:Footer ===*/
.Footer {
	background-color: #1a2234;
	color: #fff;
	display: block;
	font-family: Geneva, Arial, sans-serif;
	margin: 2em auto 1em auto;
	max-width: 100%; 
	padding: 1em;	
	width: 100%;
}
.footer-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
    width: 100%;
}
@media (min-width: 60em) {
    .footer-wrapper {
        padding:1em 0;
        text-align: left
    }
}

.Footer,.Footer a {
    color: #fff
}
.Footer__nav :is(a:link,a:visited) {
	text-decoration: underline 2px;
}

.Footer__nav :is(a:hover,a:active) {
	text-decoration: underline dotted 2px;
}

.Footer__copyright :is(a:link,a:visited) {
	text-decoration: underline 2px;
}

.Footer__copyright :is(a:hover,a:active) {
	text-decoration: underline dotted 2px;
}

@media (min-width: 60em) {
    .Footer__items {
        display:flex;
        justify-content: space-between
    }
}
/*=== END:Footer ===*/
/*=== BEG:Footer__logo ===*/
.Footer__logo {
    font-size: 5.111111111rem
}

@media (min-width: 60em) {
    .Footer__logo {
        font-size:6.355555556rem
    }
}

.Footer__logo path {
    fill: #fff;	
}
.Footer__logo svg {
	display: block;
    min-height: 90.25px !important;
    min-width: 101.69px !important;	
}
/*=== END:Footer__logo ===*/
/*=== BEG:Footer__nav ===*/
.Footer__nav {
    margin: 2.333333333rem 0 1.555555556rem;
    padding: 0;
    list-style: none
}

@media (min-width: 60em) {
    .Footer__nav {
        display: flex;
        flex-wrap: wrap;
        margin: 0 2em;
        /* max-width: 90%; */
        flex: 0 0 450px;
    }
}

.Footer__nav li,
.Footer__closer li {
    font-size: 16px;
    line-height: 1.4;
	margin-bottom: 4px;
}

@media (min-width: 60em) {
    .Footer__nav li {
        flex:0 0 50%;
        max-width: 50%
    }
}

/*=== END:Footer__nav ===*/

/*Social icons*/
.Footer__social {
    display: flex;
    font-size: 44px;
	gap: 10px;
    justify-content: center;
	list-style: none;
	margin: 0 auto;
    padding: 0;
	text-align: center;
}

@media (min-width: 60em) {
    .Footer__social {
        justify-content:flex-start
    }
}
.Footer__social li:not(:first-child) {
    margin-left: .6666666667rem
}

.Footer__social svg .bg {
    fill: #fff;
    transition: fill .3s
}

.Footer__social a:hover .bg {
    fill: #256ee4
}

.Footer__social svg .fg {
    fill: #022055;
    transition: fill .3s
}

.Footer__social a:hover .fg {
    fill: #fff
}
.Icon {
    display: inline-block;
    margin-top: -2px
}

.Icon,.Icon svg {
    vertical-align: middle
}

.Icon svg {
    display: block;
    height: 1em;
    width: 1em
}
	{
	min-height: 90.25px;
    min-width: 101.69px;
}	
/* === footer closer ===*/
.Footer__closer {
    border-top: 1px solid #979797;
    margin: 1.777777778rem 0 0;
    padding: .8888888889rem 0 0
}

@media (min-width: 60em) {
    .Footer__closer {
        display:flex;
        justify-content: space-between
    }
}

.Footer__copyright {
    font-size: .777777778rem;
    margin: 0;
    padding: 0;
    list-style: none
}

@media (min-width: 60em) {
    .Footer__copyright {
        display:flex
    }
}

.Footer__copyright li {
    padding: .2666666667rem 0
}

@media (min-width: 60em) {
    .Footer__copyright li {
        margin-right:2.666666667rem
    }
}
